@charset "shift_jis";

/* campain */

#campain {
	width: 530px;
	padding-bottom: 20px;
}#base {
	background-color: #fefdf5;
	width: 528px;
	border: 1px solid #ff0000;
	height: auto;
}
#campain-area {
	width: 510px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 15px;
	padding-top: 15px;
}
#campain1 {
	float: left;
	height: 200px;
	width: 254px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	text-align: left;
	padding-bottom: 15px;
}
#campain-txt {
	text-align: left;
	width: 240px;
	margin-right: auto;
	margin-bottom: auto;
	padding-top: 7px;
	padding-right: 5px;
	padding-left: 5px;
}
#campain2 {
	float: right;
	height: auto;
	width: 250px;
	padding-bottom: 10px;
}
.bottom_red_border {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
}

.style1 {font-size: 12px}
.style4 {
	font-family: Geneva;
	font-weight: bold;
}
.style5 {
	font-size: 14px;
	font-weight: bold;
}
.style6 {font-size: 14px}
.style2 {font-size: 16px}
